| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.TexturePerturbNormal

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_texture_perturb_normal, see http://www.opengl.org/registry/specs/EXT/perturb_normal.txt.
Synopsis

glTextureNormal :: GLenum -> IO ()
gl_PERTURB :: GLenum
gl_TEXTURE_NORMAL :: GLenum

Functions

glTextureNormal :: GLenum -> IO () | Source

Tokens

gl_PERTURB :: GLenum | Source

gl_TEXTURE_NORMAL :: GLenum | Source

Produced by Haddock version 2.4.2